Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 206737 - Graphical boot background and image clash
Summary: Graphical boot background and image clash
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhgb
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL: http://fedoraproject.org/wiki/ThomasC...
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-09-15 23:01 UTC by Patrick Barnes
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-21 18:52:30 UTC


Attachments (Terms of Use)

Description Patrick Barnes 2006-09-15 23:01:59 UTC
Description of problem:

The new image for the RHGB boot screen and the background color for that 
screen clash.  Either the image should be changed to fade into the existing 
background color, or the background color should be changed to black.  Either 
way, the image will need to be changed in order to avoid the appearance of 
separation between the image and the background.

Another option would be to align the image in the bottom-left and move the 
logo to the center.  This would more closely match the other uses of the new 
artwork.

This should be fixed before the FC6 final release.

Comment 1 Matthias Clasen 2006-09-21 18:52:30 UTC
fedora-logos-1.1.54 has an updated grub splash


Note You need to log in before you can comment on or make changes to this bug.